@media screen and (max-width: 768px) {
    .map-title {
        padding: 10px 50px 20px;
    }

    .directory video {
        width: 500px;
    }
}

@media screen and (max-width: 568px) {
    .map-title {
        padding: 10px 20px 20px;
    }

    .map {
        padding: 40px 15px;
    }

    .map-icon {
        font-size: 50px !important;
    }

    .directory video {
        width: 100svw;
    }
}

@media screen and (max-width: 1000px) {
    .map-wrapper ul {
        grid-template-columns: repeat(1, 1fr);
    }
}